/* ****************************** */
/* success-stories  */
/* ****************************** */
body.page-template-template-front-page .success-stories {
    background: black;
    padding: 0 2.778vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns {
    background-color: #0D0D0D;
    display: flex;
    padding: 34.722vw 3.819vw 5.556vw;
    border-radius: 2.083vw;
    corner-shape: bevel;
    border: 0.069px solid #FFFFFF12;
    gap: 4.583vw;
    margin-top: -20.883vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-title {
    width: 41.944vw;
    position: relative;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-title .sticky-title {
    position: sticky;
    top: 7vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-title h2 {
    font-size: 4.444vw;
    color: white;
    line-height: 110%;
    font-weight: 800;
    text-transform: uppercase;
    margin: 2.222vw 0 0;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-title .description {
    color: #F1F1F1;
    margin: 1.667vw 0 2.778vw;
    font-size: 1.111vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .success-story a {
    text-decoration: none;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .success-story:not(:last-child) {
    margin-bottom: 10.417vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories img {
    width: 100%;
    border-radius: 0.225vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .tags {
    display: flex;
    gap: 1.111vw;
    margin: 2.222vw 0 1.667vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .tags .tag {
    border: 0.069vw solid #FFFFFF1A;
    border-radius: 1.667vw;
    padding: 0.417vw 0.833vw;
    color: white;
    text-transform: uppercase;
    background: #FFFFFF0D;
    backdrop-filter: blur(10px);
    font-size: 0.833vw;
}
body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .success-story-title {
    font-weight: 800;
    font-size: 1.667vw;
    color: white;
    text-transform: uppercase;
    line-height: 110%;
    letter-spacing: -2.3%;
    margin-bottom: 1.667vw;
}

@media screen and (max-width: 960px) {
    body.page-template-template-front-page .success-stories .success-stories-columns {
        background: none;
        border: 0;
        border-radius: 0;
        flex-direction: column;
        gap: 10.256vw;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-title {
        width: 100%;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-title .description {
        font-size: 3.59vw;
        margin-bottom: 6.154vw;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-title h2 {
        margin: 6.154vw 0 4.103vw;
        /* font-size: 6.667vw; */
        font-size: 5.454vw;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .success-story a.main-button {
        display: none;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .tags .tag {
        /* font-size: 2.564vw; */
        font-size: 1.964vw;
        padding: 1.026vw 2.051vw;
        border-radius: 5.128vw;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .tags {
        gap: 2.308vw;
    }
    body.page-template-template-front-page .success-stories .success-stories-columns .column-success-stories .success-story-title {
        font-size: 5.128vw;
    }
}
